/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
.loghi-partners {
	height:60px !important;
	margin-left:25px !important;
}

/*header*/
.sticky-off .bottoni-top {
	display:none !important;
}
.bottoni-top {
	height:40px !important;
	margin-left:10px !important;
}
.sticky-on .loghi-partners {
	display:none !important;
}

/*Footer*/
.footer #text-2,
.footer .menu-footer
{
	width:100% !important;
	margin:5px auto !important;
	text-align:center !important;
}

.footer .menu-footer a
{
	padding-right:20px !important;
	padding-left:20px !important;
	text-decoration:none !important;
}

/*Layout*/

/* Class creato per risolvere il problema sorto in merito all'allineamento dell'ultima colonna */
.bug-last-colum {
	margin-top:-18px !important;
} 
.bug-left-colum {
	margin-left:-35px !important;
} 

/**/
.banda-bianca {
	background:#FFF !important;
}
.banda-bianca h1 {
	color:#575756 !important;
} 

/*.banda-bianca h2 {
	color:#0007E0 !important;
} */

.banda-grigia,
.banda-grigia .upb_row_bg
{
	background:#3c3c3c !important;
}
.banda-grigia h1,
.banda-grigia h2,
.banda-grigia h3 
{
	color:#fff !important;
} 
.banda-blu,
.banda-blu .upb_row_bg{
	background:#0007e0 !important;
} 
.banda-blu h1,
.banda-blu h2,
.banda-blu h3 
{
	color:#fff !important;
}

.banda-arancio 
{
background-color: rgb(226, 108, 46);
}

.banda-arancio  h1,
.banda-arancio  h2,
.banda-arancio  h3 
{
	color:#fff !important;
}

.title-gray {
	color:#575756 !important;
} 
.title-blu {
	color:#0007E0 !important;
} 

/**/
.box-home {
	font-size:22px !important;
	line-height:27px !important;
	/* border-left:1px solid #0007E0 !important;*/
}
.box-home.last {
	font-size:22px !important;
	line-height:27px !important;
	/*border-right:1px solid #0007E0 !important;*/
}

/**/
.box-home-attivita {
	min-height:186px;
	font-size:20px !important;
	line-height:27px !important;
	color:#0007E0 !important;

	

}
.box-home-attivita .vc_btn3 {
	background:#e26c2e !important;
}
.box-home-attivita-title {
	min-height:100px !important;

	margin-bottom:20px !important;
}

/**/
.box-blue,
.box-white 
{
	min-height:270px;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
	padding:10px 30px !important;
	font-size:15px !important;
}
.box-blue h2,
.box-white h2,
.box-blue h3,
.box-white h3 
{
	font-weight:800 !important;
	font-size:21px !important;
}
.box-blue {
	/*background:#0007E0 !important; */
	background-color: #0007e0 !important;
	background-image: linear-gradient(45deg, #000153, #0007e0) !important;
	color:#FFF !important;
}
.box-blue h2, 
.box-blue h3 
{
	color:#FFF !important;
}
.box-white {
	border:1px solid #0007E0 !important;
	color:#0007E0 !important;
}

.box-gradient-blu {
	background-color: #0007e0 !important;
	background-image: linear-gradient(45deg, #000153, #0007e0) !important;
        }

/*ICONE*/
.aio-icon-title {
	margin-top:10px !important;
}
.aio-icon-component .aio-icon-description {
    font-family: "Open Sans" !important;
	line-height:22px !important;
}
.aio-icon-component .Defaults-medium::before,
.aio-icon-component .aio-icon .Defaults-user::before
{
    content:"" !important;
}

.aio-icon-header h3.aio-icon-title {
    font-size: 20px !important;
	font-weight:800 !important;
	margin-bottom:10px !important;
}
.icon-white .cloud-data .aio-icon-box .aio-icon {
	background:url("images/icons-white/cloud-data.svg") !important;
}
.icon-blue .cloud-data .aio-icon-box .aio-icon {
	background:url("images/icons-blue/cloud-data.svg") !important;
}

.icon-white.cloud-data .aio-icon-box .aio-icon {
	background:url("images/icons-white/cloud-data.svg") !important;
}
.icon-blue .cloud-data .aio-icon-box .aio-icon {
	background:url("images/icons-blue/cloud-data.svg") !important;
}

.icon-white .data-exchange .aio-icon-box .aio-icon {
	background:url("images/icons-white/data-exchange.svg") !important;
}
.icon-blue .data-exchange .aio-icon-box .aio-icon {
	background:url("images/icons-blue/data-exchange.svg") !important;
}

.icon-white .edit-document .aio-icon-box .aio-icon {
	background:url("images/icons-white/edit-document.svg") !important;
}
.icon-blue .edit-document .aio-icon-box .aio-icon {
	background:url("images/icons-blue/edit-document.svg") !important;
}

.icon-white .exchange .aio-icon-box .aio-icon {
	background:url("images/icons-white/exchange.svg") !important;
}
.icon-blue .exchange .aio-icon-box .aio-icon {
	background:url("images/icons-blue/exchange.svg") !important;
}

.icon-white .favorite-user .aio-icon-box .aio-icon {
	background:url("images/icons-white/favorite-user.svg") !important;
}
.icon-blue .favorite-user .aio-icon-box .aio-icon {
	background:url("images/icons-blue/favorite-user.svg") !important;
}

.icon-white .financial-document .aio-icon-box .aio-icon {
	background:url("images/icons-white/financial-document.svg") !important;
}
.icon-blue .financial-document .aio-icon-box .aio-icon {
	background:url("images/icons-blue/financial-document.svg") !important;
}

.icon-white .group .aio-icon-box .aio-icon {
	/*background:url("images/icons-white/group.svg") !important;*/
	background:url("images/icons-white/phone-tablet.svg") !important;
}
.icon-blue .group .aio-icon-box .aio-icon {
	/*background:url("images/icons-blue/group.svg") !important;*/
	background:url("images/icons-blue/phone-tablet.svg") !important;
}

.icon-white .money-bag .aio-icon-box .aio-icon {
	background:url("images/icons-white/money-bag.svg") !important;
}
.icon-blue .money-bag .aio-icon-box .aio-icon {
	background:url("images/icons-blue/money-bag.svg") !important;
}

.icon-white .payment-method .aio-icon-box .aio-icon {
	background:url("images/icons-white/payment-method.svg") !important;
}
.icon-blue .payment-method .aio-icon-box .aio-icon {
	background:url("images/icons-blue/payment-method.svg") !important;
}.icon-white .pie-chart .aio-icon-box .aio-icon {
	background:url("images/icons-white/pie-chart.svg") !important;
}
.icon-blue .pie-chart .aio-icon-box .aio-icon {
	background:url("images/icons-blue/pie-chart.svg") !important;
}.icon-blue .label .aio-icon-box .aio-icon {
	background:url("images/icons-blue/label.svg") !important;
}.icon-blue .handshake .aio-icon-box .aio-icon {
	background:url("images/icons-blue/handshake.svg") !important;
}
.icon-blue .businessman .aio-icon-box .aio-icon {
	background:url("images/icons-blue/businessman.svg") !important;
}.icon-white .piggy-bank .aio-icon-box .aio-icon {
	background:url("images/icons-white/piggy-bank.svg") !important;
}
.icon-blue .piggy-bank .aio-icon-box .aio-icon {
	background:url("images/icons-blue/piggy-bank.svg") !important;
}

.icon-white .secure-database .aio-icon-box .aio-icon {
	background:url("images/icons-white/secure-database.svg") !important;
}
.icon-blue .secure-database .aio-icon-box .aio-icon {
	background:url("images/icons-blue/secure-database.svg") !important;
}

.icon-white .smiling-emoticon .aio-icon-box .aio-icon {
	background:url("images/icons-white/smiling-emoticon.svg") !important;
}
.icon-blue .smiling-emoticon .aio-icon-box .aio-icon {
	background:url("images/icons-blue/smiling-emoticon.svg") !important;
}

.icon-white .timer .aio-icon-box .aio-icon {
	background:url("images/icons-white/timer.svg") !important;
}
.icon-blue .timer .aio-icon-box .aio-icon {
	background:url("images/icons-blue/timer.svg") !important;
}

.icon-white .timer .aio-icon-box .aio-icon {
	background:url("images/icons-white/timer.svg") !important;
}
.icon-blue .timer .aio-icon-box .aio-icon {
	background:url("images/icons-blue/timer.svg") !important;
}

.icon-white .university .aio-icon-box .aio-icon {
	background:url("images/icons-white/university.svg") !important;
}
.icon-blue .university .aio-icon-box .aio-icon {
	background:url("images/icons-blue/university.svg") !important;
}

.icon-white .visitor-identification .aio-icon-box .aio-icon {
	background:url("images/icons-white/visitor-identification.svg") !important;
}
.icon-blue .visitor-identification .aio-icon-box .aio-icon {
	background:url("images/icons-blue/visitor-identification.svg") !important;
}

}
.icon-blue .tessera-sanitaria .aio-icon-box .aio-icon {
	background:url("images/icons-blue/tessera-sanitaria.svg") !important;
}

}
.icon-blue .send-medic .aio-icon-box .aio-icon {
	background:url("images/icons-blue/send-medic.svg") !important;
}

}
.icon-blue .money-medic .aio-icon-box .aio-icon {
	background:url("images/icons-blue/money-medic.svg") !important;
}

}
.icon-blue .data-forbidden .aio-icon-box .aio-icon {
	background:url("images/icons-blue/data-forbidden.svg") !important;
}

}
.icon-blue .check-money .aio-icon-box .aio-icon {
	background:url("images/icons-blue/check-money.svg") !important;
}

.icon-blue .tessera-sanitaria .aio-icon-box .aio-icon,
.icon-blue .send-medic .aio-icon-box .aio-icon,
.icon-blue .money-medic .aio-icon-box .aio-icon,
.icon-blue .data-forbidden .aio-icon-box .aio-icon,
.icon-blue .check-money .aio-icon-box .aio-icon,

.icon-white.cloud-data .aio-icon-box .aio-icon,
.icon-blue .cloud-data .aio-icon-box .aio-icon,

.icon-white .data-exchange .aio-icon-box .aio-icon,
.icon-blue .data-exchange .aio-icon-box .aio-icon,

.icon-white .edit-document .aio-icon-box .aio-icon,
.icon-blue .edit-document .aio-icon-box .aio-icon,

.icon-white .favorite-user .aio-icon-box .aio-icon,
.icon-blue .favorite-user .aio-icon-box .aio-icon,

.icon-white .financial-document .aio-icon-box .aio-icon,
.icon-blue .financial-document .aio-icon-box .aio-icon,

.icon-white .group .aio-icon-box .aio-icon,
.icon-blue .group .aio-icon-box .aio-icon,

.icon-white .money-bag .aio-icon-box .aio-icon,
.icon-blue .money-bag .aio-icon-box .aio-icon,

.icon-white .payment-method .aio-icon-box .aio-icon,
.icon-blue .payment-method .aio-icon-box .aio-icon,

.icon-white .pie-chart .aio-icon-box .aio-icon,
.icon-blue .pie-chart .aio-icon-box .aio-icon,

.icon-white .exchange .aio-icon-box .aio-icon,
.icon-blue .exchange .aio-icon-box .aio-icon,

.icon-white .piggy-bank .aio-icon-box .aio-icon,
.icon-blue .piggy-bank .aio-icon-box .aio-icon,

.icon-white .secure-database .aio-icon-box .aio-icon,
.icon-blue .secure-database .aio-icon-box .aio-icon,

.icon-white .smiling-emoticon .aio-icon-box .aio-icon,
.icon-blue .smiling-emoticon .aio-icon-box .aio-icon,

.icon-white .timer .aio-icon-box .aio-icon,
.icon-blue .timer .aio-icon-box .aio-icon,

.icon-white .university .aio-icon-box .aio-icon,
.icon-blue .university .aio-icon-box .aio-icon,

.icon-white .visitor-identification .aio-icon-box .aio-icon,
.icon-blue .visitor-identification .aio-icon-box .aio-icon,

.icon-blue .label .aio-icon-box .aio-icon,
.icon-blue .handshake .aio-icon-box .aio-icon,
.icon-blue .businessman .aio-icon-box .aio-icon
{
	background-repeat: no-repeat  !important;
	background-position:center center !important;
	background-size: 60px 60px !important;
	width:60px !important;
	height:60px !important;
	margin-top:10px !important;
}

.icon-blue .tessera-sanitaria .aio-icon-box .aio-icon,
.icon-blue .send-medic .aio-icon-box .aio-icon,
.icon-blue .money-medic .aio-icon-box .aio-icon,
.icon-blue .data-forbidden .aio-icon-box .aio-icon,
.icon-blue .check-money .aio-icon-box .aio-icon,

.icon-white .money-bag .aio-icon-box .aio-icon,
.icon-blue .money-bag .aio-icon-box .aio-icon,

.icon-white .financial-document .aio-icon-box .aio-icon,
.icon-blue .financial-document .aio-icon-box .aio-icon,

.icon-white .pie-chart .aio-icon-box .aio-icon,
.icon-blue .pie-chart .aio-icon-box .aio-icon,

.icon-white .exchange .aio-icon-box .aio-icon,
.icon-blue .exchange .aio-icon-box .aio-icon,

.icon-white .payment-method .aio-icon-box .aio-icon,
.icon-blue .payment-method .aio-icon-box .aio-icon,

.icon-white .university .aio-icon-box .aio-icon,
.icon-blue .university .aio-icon-box .aio-icon,

.icon-white .visitor-identification .aio-icon-box .aio-icon,
.icon-blue .visitor-identification .aio-icon-box .aio-icon,

.icon-blue .label .aio-icon-box .aio-icon,
.icon-blue .handshake .aio-icon-box .aio-icon,
.icon-blue .businessman .aio-icon-box .aio-icon
{
	background-size: 40px 40px !important;
}
.box-change-date .exchange .aio-icon-box .aio-icon,
.box-change-date .exchange .aio-icon-box .aio-icon
{
	background-size: 100px 100px !important;
	width:150px !important;
	height:150px !important;
	margin-right:20px !important;
}

/**************** BOX SCROLLING INFOBOX *******************/

#infoblock-fixed {    
	position: relative !important;    
	z-index: 300 !important;
	cursor:pointer !important;
}

#infoblock-fixed .infobox { 
	position: fixed !important;
	right: 0px !important; 	
	cursor:pointer !important;
	top:inherit !important;
    top: 30% !important;
    font-size: 25px !important;
    line-height: 30px !important;
}

#infoblock-fixed .infobox { 
	top:auto !important;
	bottom: 200px !important;
	font-size:25px !important;
	line-height:30px !important;
}

@media screen and (max-width: 800px) {
  #infoblock-fixed .infobox { 
	display:none !important;
  }
}


#infoblock-fixed .infobox p { 	
	display:none !important;

}
.infobox {
	padding-right: 0px !important;
}

/******************************************************/	

.vc_color-info.vc_message_box p {
    color: #fff !important;
	font-size:20px !important;
	line-height:20px !important;
	padding-top:0px !important;
	margin-top:0px !important;

}

.vc_color-info.vc_message_box .vc_message_box-icon {
    color: #fff !important;
}

.vc_color-info.vc_message_box {
    background-color: #FF742E !important;
	border:0px solid #F00 !important;
	-webkit-border-top-left-radius: 5px !important;
	-webkit-border-bottom-left-radius: 5px !important;
	-moz-border-radius-topleft: 5px !important;
	-moz-border-radius-bottomleft: 5px !important;
	border-top-left-radius: 5px !important;
	border-bottom-left-radius: 5px !important;
}

.vc_color-info.vc_message_box:hover {
    background-color: #333 !important;
}

.vc_color-info.vc_message_box .fa-info-circle:hover
{
	color:#fff !important;
}

.contact-form-material input[type="text"], .contact-form-material input[type="tel"], .contact-form-material input[type="url"], .contact-form-material input[type="email"], .contact-form-material input[type="number"], .contact-form-material input[type="date"], .contact-form-material input[type="range"], .contact-form-material input[type="password"], .contact-form-material select, .contact-form-material textarea {

    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
	color: #575859!important;

}

input[type="text"], input[type="tel"], input[type="url"], input[type="email"], input[type="number"], input[type="date"], input[type="range"], input[type="password"], select, textarea {
    color: #575859!important;
}

input[type="text"]::-moz-placeholder, input[type="password"]::-moz-placeholder, textarea::-moz-placeholder {
    color: #575859!important;

}

/**************** BUTTON CTA *******************/

.light-bg-btn.richiedi_info {
    background: #555 !important;
}

.light-bg-btn.richiedi_info {
	min-width:250px !important;
	min-height:45px !important;
	padding-top:5px !important;
}

.light-bg-btn.richiedi_info:hover {
    background: #FF742E !important;
	color:#FFF !important
}

.light-bg-btn.richiedi_info span,
.light-bg-btn.richiedi_info i {
	color:#fff !important;
}

a.light-bg-btn.richiedi_info span:hover,
a.light-bg-btn.richiedi_info i:hover,
a.light-bg-btn.richiedi_info:hover,
a.light-bg-btn.richiedi_info:hover {
	color:#fff !important;
}

.light-bg-btn.richiedi_info span,
.light-bg-btn.richiedi_info i {
	font-size:20px !important;
}


/***********************************************/

.ui-tabs-panel h2,
.ui-tabs-panel h3
{
	color:#FF742E !important;
	font-weight:300 !important;
	font-family: "Open Sans",Helvetica,Arial,Verdana,sans-serif !important;
}

.wpb_tour.tab-style-two .wpb_tabs_nav li.ui-tabs-active {
    background: #333 !important;
}


/*--------------- PERSONALIZZAZIONE PAGINA PREZZI --------------------*/
.ult_design_6 .ult_pricing_table .ult_price_body {
    font-size: 16px !important;
    width: 6em !important;
    height: 6em !important;
    padding: 0 !important;
    line-height: 1em !important;
    border: 2px solid #f0f0f0 !important;
    -webkit-border-radius: 500% !important;
    border-radius: 500% !important;
    margin: 0 auto !important;
    position: relative !important;
    top: 0 !important;
    background-color: #FF742E  !important;
    background-image: none !important;
    background-repeat: repeat !important;
    background-attachment: scroll !important;
    background-clip: border-box !important;
    background-origin: padding-box !important;
    background-position-x: 0% !important;
    background-position-y: 0% !important;
    background-size: auto auto !important;
    color: #FFF !important;
    -webkit-box-shadow: none !important;
    -o-box-shadow: none !important;
    -ms-box-shadow: none !important;
    box-shadow: none !important;
}

/***************RESPONSIVE***************/

/* ----------- Tablet ----------- */

@media screen and (max-width: 1000px) {

	/*ICON*/

	.payment-method {
		margin-top:-15px !important;
	}

	

	/*BoxAttività*/
	.box-home-attivita {
		min-height:280px;
	}

	.box-home-attivita-title {
		min-height:160px !important;
		margin-bottom:10px !important;
	}

	

		

	.box-blue,
	.box-white {
		min-height:350px !important;

	}
	
	/*SLIDER*/
	 
	
	.rev_slider .rev-btn
	{
		clear:both;
		float:left;
		word-wrap: break-word !important;;
		margin-bottom:15px !important;
		font-size: 14px !important;
		line-height: 18px  !important;
		max-width: auto  !important;
		min-height: 0  !important;
		min-width: auto  !important;
		padding-bottom: 10px  !important;
		padding-left: 10px  !important;
		padding-right: 10px  !important;
		padding-top: 10px !important;
	}

}


.text-white {
	color:#FFF !important;


/* ----------- SMARTPHONES ----------- */

@media screen and (max-width: 600px) {	
	/* Class creato per risolvere il problema sorto in merito all'allineamento dell'ultima colonna */

	

	/*ICON*/

	.payment-method {
		margin-top:0px !important;
	}
	.bug-last-colum {
		margin-top:0px !important;
	} 
	.bug-left-colum {
		margin-left:0px !important;
	} 

	.box-home-attivita {
		margin-bottom:20px !important;
	}

	

	.box-home,
	.box-home.last {
		border-right:0px solid #0007E0 !important;
		border-left:0px solid #0007E0 !important;
	}

	

	/*Altezze*/
	.box-home-attivita,
	.box-home-attivita-title,
	.box-blue,
	.box-white {
		min-height:auto !important;

	}

	.box-home-attivita img {
		width:auto !important;
		height:300px !important;
	}
	
	/*SLIDER*/
	
	.rev_slider #slide-7-layer-2.rev-btn {
		left: -35px !important;
	}
	
	
}
